Subject: bug#41130: bug#41198: bug#41130: bug#41198: 27.0.60; [PATCH] heading cycling command for outline

From: Robert Pluim <[email-masked]>
Date: Fri, 16 Oct 2020 10:25:09 +0200

>>>>> On Fri, 16 Oct 2020 06:59:37 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Yuan Fu <[email-masked]> writes:
    >> Do you suggest to change it to a user-error? Or just be silent?

    Lars> Robert suggested:

    Lars> How does it work in org-mode?
    >> 
    >> The same as anywhere else: it cycles the visibility of the headings
    >> downbuffer.

    Lars> I guess that makes sense?  I don't use outlining, though, so I don't
    Lars> really know whether that would be surprising behaviour in outline mode,
    Lars> though.

I donʼt think Iʼd find it surprising. Of course we could fix this by
just adding "* " to the first line of NEWS :-)

Robert
--